@import 'style.css';
@import 'gallery.css';
@import 'layout.css';
@import 'nav.css';

#main_content_body {
	width:330px;
	
}

.main_content_right {
	margin-top:-85px;
	margin-right:-20px;
}

	.main_content_right td {
		width:300px;
		padding:8px 0 0 0;
		vertical-align:top;
	}

.box-a-container {
	background-image:url(img/box-a-middle.png);
	background-repeat:repeat-y;
	padding:0;
	padding-left:20px;
	padding-right:20px;
}

	.box-a-container h3 a, .box-a-container h3 {
		color:#fff;
		font-size:17px;
		font-family:'Lato', Tahoma, Geneva, sans-serif;
		font-weight:normal;
		margin-top:10px;
		text-shadow: #600 2px 2px 2px;
	}
	
	.home-td-right {
		background-color:#64696B;
	}
	
		.home-td-right p {
			font-family:'Lato', Tahoma, Geneva, sans-serif;
			color:#ccc;font-size:16px;margin-left:40px;margin-right:40px;
			text-shadow: #333 2px 2px 2px;
		}

	.box-a-top {
		background-image:url(img/box-a-top.png);
		background-repeat:no-repeat;
		padding:12px 20px 0 20px;
		margin-top:4px;
		margin-left:-20px;
		margin-right:-20px;
		height:46px;
	}
	
	.box-a-bottom {
		background-image:url(img/box-a-bottom.png);
		background-repeat:no-repeat;
		background-position:bottom;
		padding:0 20px 20px 20px;
		margin-left:-20px;
		margin-right:-20px;
	}